/* For Google Chrome (125% zoom level) */
@media screen and (-webkit-min-device-pixel-ratio: 1.25),
screen and (min-resolution: 120dpi) {}

@media (max-width: 1199px) {
  .navbar_main {
    display: none;
  }
}

@media (max-width: 991px) {
  .hero-sec-content {
    align-items: center;
    text-align: center;
  }

  .hero-sec-content h1 {
    font-size: 58px;
  }

  .footer-logo {
    align-items: center;
    margin-bottom: 40px;
  }

  section.hero-sec .img-box-content {
    display: none;
  }

  .get-book-content {
    flex-direction: column;
    align-items: center;
    display: flex;
    text-align: center;
  }

  .heading-main h4:after {
    left: 50%;
    transform: translateX(-50%);
  }

  .book-bunder-img.img-box-content {
    height: 300px;
  }

  .book-bunder-card {
    margin: 0 auto;
    max-width: 390px;
  }

  .includes-book-cards {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .includes-book-card-content .hero-buttom-list-main {
    justify-content: space-around;
  }

  .includes-swiper-main .swiper-slide {
    max-width: 596px;
  }

  .includes-book-card-content {
    max-width: 550px;
  }

  .about-aurthor-content {
    flex-direction: column;
    display: flex;
    align-items: center;
    text-align: center;
    margin-top: 40px;
  }

  .trust-by-card {
    margin-bottom: 40px;
  }

  .book-bunder-content {
    text-align: center;
    align-items: center;
  }

  .book-bunder-content-top {
    flex-direction: column;
  }

  .heading-main.center-heading {
    flex-direction: column;
    display: flex;
    align-items: center;
    text-align: center;
  }

  .heading-main h4 {
    font-size: 35px;
  }

  .sec-01-sub-heading {
    font-size: 23px;
  }

  .swiper.hero-swiper-main {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .trust-by-content {
    max-width: 410px;
  }

  .footer-links {
    flex-direction: column;
    display: flex;
    align-items: center;
    text-align: center;
  }

  .hero-buttom-list-main {
    justify-content: center;
  }

  .header .soclia-media-main {
    display: none;
  }

  .hero-sec-content h1 {
    font-size: 40px;
  }

  .btn-theme {
    padding: 8px 24px;
    font-size: 16px;
  }

  .sec-01-card {
    text-align: center;
    align-items: center;
    flex-direction: column;
    display: flex;
  }

  .sec-01-card .hero-buttom-list-main {
    justify-content: center;
    width: 100%;
  }

  .footer-links>ul {
    text-align: center;
    align-items: center;
  }

  .contact-container {
    padding: 70px;
  }

  form.contact-form {
    flex-direction: column;
    align-items: center;
  }

  form.contact-form .btn-theme {
    flex: 0 0 auto;
    max-width: 210px;
  }

  .learn-img.img-box-content {
    display: none;
  }

  section {
    padding: 40px 0;
  }

}

@media (min-width: 1024px) and (max-width: 1279px) {}

@media (min-width: 768px) and (max-width: 1023px) {}

@media (min-width: 320px) and (max-width: 767px) {}